<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">28.5740</MDI>
      <MDI key="STATISTICS_MAXIMUM">6734.7822</MDI>
      <MDI key="STATISTICS_MEAN">795.1530</MDI>
      <MDI key="STATISTICS_STDDEV">500.0532</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
